<div class="global_intro">
  <table style="width: 100%; font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 49.8018%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="text-align: right; width: 46.1982%;">Release Version
          <xsl:value-of select="*/releaseVersion" />
        </td>
      </tr>
    </tbody>
  </table>
  <p></p>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compName" /> (Co. Reg. No.
    <xsl:value-of select="*/footer/compRegNo" />)</div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compAddr" />
  </div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compAddr2" /> TEL:
    <xsl:value-of select="*/footer/compTel" /> FAX:
    <xsl:value-of select="*/footer/compFax" />
  </div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compWeb" />
  </div>
</div>